<!doctype html>
<html>
<head>
    <title><?= $_title ?? '' ?></title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto+Condensed" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css"
          integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
    <link href="/assets/css/main.css" rel="stylesheet" type="text/css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>
    <script src="/assets/js/main.js"></script>
    <meta charset="UTF-8">
    <meta name="description" content="<?= $_description ?? '' ?>">
    <meta name="author" content="Petr Ploner">
</head>
<body>
<header>
    <div class="h100p">
        <div class="f-left">
            <span class="name"><a class="homeLink" href="/"><?= $_pageSettings['page_name'] ?></a> <br><small><?= $_pageSettings['page_subtitle'] ?></small></span>
        </div>
        <div class="f-right right">
            <span class="name">
                <a href="https://www.facebook.com/<?= $_pageSettings['facebook'] ?>" target="_blank"><i class="fab fa-facebook-square"></i></a>
                <a href="https://www.twitter.com/<?= $_pageSettings['twitter'] ?>" target="_blank"><i class="fab fa-twitter-square"></i></a>
                <a href="mailto: <?= $_pageSettings['email'] ?>"><i class="fas fa-envelope-square"></i></a>
                <a href="#" class="d-sm-none menuCollapser"><i class="fas fa-bars"></i></a>
            </span>
        </div>
        <div class="clearfix"></div>
    </div>

</header>

<div class="d-flex mh100p">
    <nav class="leftColumn mh100p">
        <div class="navContainer">
            <div class="profilePhoto">
                <img src="assets/img/me.jpg" alt="Henry Novák" title="Henry Novák">
                <br>
                <p>
                    <small><i><?= $_pageSettings['motto'] ?></i></small>
                </p>
            </div>
            <div class="menu">
                <ul>
                    <li><a href="/o-me">O mě</a></li>
                    <li><a href="/vyzkum">Výzkum</a></li>
                    <li><a href="/publikace">Publikace</a></li>
                    <li><a href="/galerie">Galerie</a></li>
                    <li><a href="/kontakt">Kontakt</a></li>
                </ul>
            </div>
        </div>
    </nav>
    <main id="front">